## fonts-cantarell 0.303.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
appdirs==1.4.4
    # via fs
attrs==21.2.0
    # via
    #   -r requirements.in
    #   cattrs
    #   statmake
    #   ufolib2
booleanoperations==0.9.0
    # via ufo2ft
cattrs==1.7.1
    # via statmake
cffsubr==0.2.8
    # via ufo2ft
cu2qu==1.6.7
    # via ufo2ft
fontmath==0.8.1
    # via -r requirements.in
fonttools[lxml,ufo,unicode]==4.25.2
    # via
    #   -r requirements.in
    #   booleanoperations
    #   cffsubr
    #   cu2qu
    #   fontmath
    #   psautohint
    #   statmake
    #   ufo2ft
    #   ufolib2
fs==2.4.13
    # via fonttools
lxml==4.6.3
    # via fonttools
psautohint==2.3.1
    # via -r requirements.in
pyclipper==1.3.0
    # via booleanoperations
pytz==2021.1
    # via fs
six==1.16.0
    # via fs
skia-pathops==0.6.0.post2
    # via -r requirements.in
statmake==0.3.0
    # via -r requirements.in
ufo2ft[cffsubr]==2.23.0
    # via -r requirements.in
ufolib2==0.11.1
    # via -r requirements.in

# The following packages are considered to be unsafe in a requirements file:
# setuptools
