## fonts-cantarell 0.0.6+git20110405

=== debian/changelog ===
fonts-cantarell (0.0.6+git20110405-1) unstable; urgency=low

  * Initial Release. (Closes: #628812)
    A big thank you to Fabian Greffrath for starting off the packaging,
    and, of course, to Christian Perrier for pushing this forward.
  * Use GNOME git as "upstream" as of 2011-04-05
  * Follow the pkg-fonts conventions for naming 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 28 Sep 2011 11:44:19 +0200
