=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://abattis.org/cantarell/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-cantarell
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-cantarell


Package: fonts-cantarell
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: sans serif font family designed for on-screen readability
 The Cantarell font family is designed as a contemporary Humanist sans serif
 and is particularly designed for on-screen reading on mobile devices at small
 sizes, such as phones and tablets.
 .
 This is the open font officially chosen by default for the GNOME 3 desktop and
 for Fedora branding materials.
 .
 Regular and bold weights are provided for now. Italics are planned. 
 .
 Each font file currently contains 391 glyphs, and fully support the
 following writing systems: Basic Latin, Western European, Catalan,
 Baltic, Turkish, Central European, Dutch and Afrikaans.
