=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@


# Waiting for proper upstream resolution of build path, versionning and tree structure consistency: see GNOME bugzilla.

override_dh_auto_configure:

override_dh_auto_build:
