=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/cantarell-fonts/([\d\.]+)[02468]/cantarell-fonts-([\d\.]+)\.tar\.gz
