## fonts-cantarell 0.0.7

=== debian/changelog ===
fonts-cantarell (0.0.7-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Override upstream install rule to avoid installing font files
    twice (Closes: #662673).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 05 Mar 2012 17:12:06 +0100

fonts-cantarell (0.0.7-1) unstable; urgency=low

  [ Nicolas Spalinger ]
  * New upstream release . Closes: #645966
  * Updated watch file
  * Adjusted DEP5 formats
  * No more need to override dh_auto_build and dh_auto_configure

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 08:39:09 +0100
