=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>
+Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>,
+ Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.2
 Homepage: http://abattis.org/cantarell/
