=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/cantarell-fonts/([\d\.]+)[0123456789]/cantarell-fonts-([\d\.]+)\.tar\.bz2
