## fonts-cantarell 0.0.8

=== debian/changelog ===
fonts-cantarell (0.0.8-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * merge upstream 0.0.8
  * Update debian/watch to scan for the xz tarball.
  * Change Homepage field to point to the page at live.gnome.org.
  * Install NEWS via dh_installchangelogs and remove debian/docs.

  [ Christian Perrier ]
  * Use versioned copyright format
  * Update Standards to 3.9.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Mar 2012 23:09:24 +0200
