## fonts-cantarell 0.0.9

=== debian/changelog ===
fonts-cantarell (0.0.9-1) unstable; urgency=low

  * merge upstream 0.0.9

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 11 Jun 2012 11:30:25 +0200
