=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
-Homepage: http://abattis.org/cantarell/
+Standards-Version: 3.9.3
+Homepage: http://live.gnome.org/CantarellFonts
 Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-cantarell
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-cantarell
