## fonts-cantarell 0.0.11

=== debian/changelog ===
fonts-cantarell (0.0.11-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 10:42:24 +1300
