## fonts-cantarell 0.0.14

=== debian/changelog ===
fonts-cantarell (0.0.14-1) unstable; urgency=low

  * Imported Upstream version 0.0.14
  * Fix Vcs-* fields in debian/control to point to the GIT repository,
    thanks Christian Perrier!
  * Add debian/gbp.conf for pristine-tar and xz upstream tarball compression.
  * Remove debian/clean, instead remove otf/*.otf during dh_auto_configure
    to force rebuild.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 26 Aug 2013 11:08:45 +0200

fonts-cantarell (0.0.13-1) unstable; urgency=low

  * merge upstream 0.0.13 (Closes: #712707)

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 19 Jun 2013 12:07:21 +0200

fonts-cantarell (0.0.11-1) experimental; urgency=low

  * merge upstream 0.0.10
    + Vertically align ¿ (U+00BF) and ¡ (U+00A1) (Closes: #681151).
  * merge upstream 0.0.10.1
    + Rebuild OTF fonts from SFD sources.
    + Use upstream's install rule.
    + Remove README.Debian, does not apply anymore.
  * Rename debian/bug/* to debian/fonts-cantarell.bug-*.
  * Add symlink for fontconfig file.
  * Add "Multi-Arch: foreign" control field
  * merge upstream 0.0.11

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 03 Dec 2012 10:08:04 +0100
