=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: fontforge-nox | fontforge
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/CantarellFonts
-Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-cantarell
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-cantarell
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary
 
 
 Package: fonts-cantarell
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, fontconfig
 Description: sans serif font family designed for on-screen readability
  The Cantarell font family is designed as a contemporary Humanist sans serif
