## fonts-cantarell 0.0.15

=== debian/changelog ===
fonts-cantarell (0.0.15-1) unstable; urgency=low

  * Imported Upstream version 0.0.15
  * Touch the source files instead of removing the font files.
  * Bump Standards-Version: 3.9.4, no changes needed.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 02 Oct 2013 21:09:54 +0200
