=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	touch src/*.sfd
	dh_auto_configure -- \
		--enable-source-rebuild \
		--with-configdir=/etc/fonts/conf.avail \
		--with-fontdir=/usr/share/fonts/opentype/cantarell

override_dh_installchangelogs:
	dh_installchangelogs NEWS
