## fonts-cantarell 0.0.16

=== debian/changelog ===
fonts-cantarell (0.0.16-1) unstable; urgency=low

  * New upstream version. Closes: #762989
  * debian/copyright: no need to specify that debian/* use the same license
    as the font software. Tat also fixes a lintian warning, as the license short
    name wasn't specified.
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 28 Sep 2014 19:05:10 +0200
