=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: fontforge-nox | fontforge
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://live.gnome.org/CantarellFonts
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary
