## fonts-cantarell 0.0.21

=== debian/changelog ===
fonts-cantarell (0.0.21-1) unstable; urgency=medium

  * Imported Upstream version 0.0.21

 -- Fabian Greffrath <fabian@debian.org>  Sun, 24 Jan 2016 16:25:05 +0100

fonts-cantarell (0.0.18.1-1) unstable; urgency=medium

  * Imported Upstream version 0.0.18.1
  * Do not "touch src/*.sfd" in debian/rules anymore,
    remove otf/*.otf instead.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 09 Nov 2015 15:32:40 +0100

fonts-cantarell (0.0.17.2-1) unstable; urgency=medium

  * Imported Upstream version 0.0.17.2 (Closes: #802472)

 -- Fabian Greffrath <fabian@debian.org>  Tue, 20 Oct 2015 14:21:37 +0200

fonts-cantarell (0.0.17-1) unstable; urgency=medium

  * Imported Upstream version 0.0.17
    + baseline and bluezone fixes for autohinter to produce valid hints
    + many glyphs adjusted for baseline and proper hinting
  * Disable the patch to enforce auto-hinting for the time being.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 04 Oct 2015 10:10:24 +0200

fonts-cantarell (0.0.16-2) unstable; urgency=high

  * Reportedly, Cantarell looks blurry when rendered with the CFF
    engine enabled in freetype 2.6-1. As a work-around, force
    auto-hinting in the fontconfig snippet (Closes: #798805).

  * Clarify copyright of files in debian/*.
  * Run "wrap-and-sort -asb".
  * Update Uploaders field to my <fabian@debian.org> account.
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.6.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 21 Sep 2015 08:31:44 +0200
