=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Christian Perrier <bubulle@debian.org>,
 Nicolas Spalinger <nicolas.spalinger@sil.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 fontforge-nox | fontforge
Standards-Version: 3.9.6
Homepage: http://live.gnome.org/CantarellFonts
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary

Package: fonts-cantarell
Architecture: all
Multi-Arch: foreign
Depends:
 fontconfig,
 ${misc:Depends}
Description: sans serif font family designed for on-screen readability
 The Cantarell font family is designed as a contemporary Humanist sans serif
 and is particularly designed for on-screen reading on mobile devices at small
 sizes, such as phones and tablets.
 .
 This is the open font officially chosen by default for the GNOME 3 desktop and
 for Fedora branding materials.
 .
 Regular and bold weights are provided for now. Italics are planned.
 .
 Each font file currently contains 391 glyphs, and fully support the
 following writing systems: Basic Latin, Western European, Catalan,
 Baltic, Turkish, Central European, Dutch and Afrikaans.
