=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	touch src/*.sfd
+	$(RM) otf/*.otf
 	dh_auto_configure -- \
 		--enable-source-rebuild \
 		--with-configdir=/etc/fonts/conf.avail \
