## fonts-cantarell 0.0.24

=== debian/changelog ===
fonts-cantarell (0.0.24-1~ubuntu16.04.0) xenial; urgency=medium

  * Backport to Ubuntu 16.04 to fix some accented characters
    having zero width (LP: #1592833)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Jun 2016 14:00:36 -0400

fonts-cantarell (0.0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #818964
  * Fixes width of some accented characters. Closes: #822762, #822689
  * debian/patches/build-with-old-fontforge.patch: disable
    SelectGlyphsSplines() call to work with older version of fontforge
    available in Debian.
  * Update Standards-Version to 3.9.8.
  * Update Vcs-Git and Vcs-Browser to use https URLs.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 May 2016 11:02:53 +0200
