=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-cantarell
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Christian Perrier <bubulle@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
@@ -10,10 +11,10 @@
  debhelper (>= 9)
 Build-Depends-Indep:
  fontforge-nox | fontforge
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://live.gnome.org/CantarellFonts
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cantarell.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-cantarell.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-cantarell.git
 
 Package: fonts-cantarell
 Architecture: all
