## fonts-cantarell 0.0.25

=== debian/changelog ===
fonts-cantarell (0.0.25-4) unstable; urgency=medium

  * maintscript: Fix version for rm_conffile

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 14:37:48 -0500

fonts-cantarell (0.0.25-3) unstable; urgency=medium

  * Team upload
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/
  * Add AppStream metadata
  * Use debian/docs to install NEWS and README
  * Update debian/watch and Homepage
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Nov 2017 23:33:04 -0500

fonts-cantarell (0.0.25-2) unstable; urgency=medium

  * Build-Depend on a recent enough version of fontforge.
  * Remove all patches, not needed anymore.
  * Bump debhelper compat to 10.
  * Add Build-Depends on pkg-config.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 13 Nov 2016 17:29:27 +0100

fonts-cantarell (0.0.25-1) unstable; urgency=medium

  * Imported Upstream version 0.0.25 (Closes: #835154).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 23 Aug 2016 22:10:47 +0200
