=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: fonts-cantarell
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Christian Perrier <bubulle@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 10),
+ pkg-config
 Build-Depends-Indep:
- fontforge-nox | fontforge
-Standards-Version: 3.9.8
-Homepage: http://live.gnome.org/CantarellFonts
+ fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~)
+Standards-Version: 4.1.1
+Homepage: https://wiki.gnome.org/Projects/CantarellFonts
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-cantarell.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
 
 Package: fonts-cantarell
 Architecture: all
