=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	$(RM) otf/*.otf
	dh_auto_configure -- \
		--enable-source-rebuild \
		--with-fontdir=/usr/share/fonts/opentype/cantarell
