## fonts-cantarell 0.110

=== debian/changelog ===
fonts-cantarell (0.110-1) unstable; urgency=medium

  * New upstream release
  * Add revert-require-new-fontmake-psautohint.patch:
    Build with the fontmake and psautohint versions we currently have
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 12:16:14 -0400

fonts-cantarell (0.101-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete fontconfig symlink (Closes: #891589)
  * Fix font installation directory

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 07:59:15 -0400

fonts-cantarell (0.100-2) experimental; urgency=medium

  * Fix font installation directory
  * Drop local version of AppStream metadata since upstream provides it now

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Feb 2018 22:06:29 -0500

fonts-cantarell (0.100-1) experimental; urgency=medium

  * New upstream release
    - Font has been redesigned. Note that glyph coverage in the font is
      not as complete as in the previous release.
  * Build with meson
  * Build with fontmake and psautohint instead of fontforge
  * Build-Depend on appstream
  * debian/copyright: Add prebuilt fonts to Files-Excluded
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 11:19:19 -0500
