=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
 Uploaders:
  Christian Perrier <bubulle@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
- Fabian Greffrath <fabian@debian.org>
+ Fabian Greffrath <fabian@debian.org>,
+ Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11.1.3),
+ meson,
  pkg-config
 Build-Depends-Indep:
- fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~)
+ appstream,
+ fontmake,
+ psautohint
 Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Projects/CantarellFonts
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-cantarell.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell
 
 Package: fonts-cantarell
 Architecture: all
