## fonts-cantarell 0.111

=== debian/changelog ===
fonts-cantarell (0.111-3) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Drop unnecessary debian/gbp.conf
  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927560)
    - Use dh13
    - Set Standards-Version: 4.5.0
  * debian/copyright
    - Update Source: URL to point gitlab.gnome.org
    - Remove unnecessary "Files-Excluded: prebuilt" to import orig tarball

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Oct 2020 17:41:22 +0900

fonts-cantarell (0.111-2) unstable; urgency=medium

  * Drop revert-require-new-fontmake-psautohint.patch
  * Bump Build-Depends on fontmake to 1.5.1 and psautohint to 1.7

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Sep 2018 18:37:01 -0400

fonts-cantarell (0.111-1) unstable; urgency=medium

  * New upstream version 0.111
  * Modify revert-require-new-fontmake-psautohint.patch:
    - Don't pass unrecognized -qq to psautohint (Closes: #908020)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 08:10:15 -0400
