=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: fonts-cantarell
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
- Christian Perrier <bubulle@debian.org>,
+ Hideki Yamane <henrich@debian.org>,
  Nicolas Spalinger <nicolas.spalinger@sil.org>,
  Fabian Greffrath <fabian@debian.org>,
  Jeremy Bicha <jbicha@debian.org>
 Build-Depends:
- debhelper (>= 11.1.3),
+ debhelper-compat (= 13),
  meson,
  pkg-config
 Build-Depends-Indep:
  appstream,
- fontmake,
- psautohint
-Standards-Version: 4.1.1
+ fontmake (>= 1.5.1),
+ psautohint (>= 1.7)
+Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Projects/CantarellFonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell
