=== debian/watch ===
version=4
https://download.gnome.org/sources/cantarell-fonts/([\d\.]+)/ \
	cantarell-fonts@ANY_VERSION@\.tar\.xz
