## fonts-cantarell 0.303

=== debian/changelog ===
fonts-cantarell (0.303-2) unstable; urgency=medium

  * Upload to unstable.
  * Replace our patch to build without pathops with the one accepted
    upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 10 Dec 2021 10:23:37 +0100

fonts-cantarell (0.303-1) experimental; urgency=medium

  * Upload to experimental.

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on python3-distutils
  * Build-Depend on afdko-bin
  * debian/rules: Add /usr/libexec/afdko to $PATH during build

  [ Fabian Greffrath ]
  * New upstream version 0.303 (Closes: #953740).
  * Only build the static fonts, not the variable one. This saves us a
    Build-Depends on statmake, which is not yet in Debian.
  * Remove overlaps using the default "booleanOperations" algorithm.
    This saves us a Build-Depends on skia-pathops, which is not yet in
    Debian.
  * Remove *.pyc in the clean rule.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 06 Dec 2021 22:02:03 +0100
