=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- pkg-config
+ pkg-config,
+ python3-distutils
 Build-Depends-Indep:
+ afdko-bin,
  appstream,
  fontmake (>= 1.5.1),
  psautohint (>= 1.7)
