## fonts-cantarell 0.303.1

=== debian/changelog ===
fonts-cantarell (0.303.1-4) unstable; urgency=medium

  * Create a debian/NEWS file to inform users about the requirement to
    restart the desktop session immediately after the font upgrade
  * Upload to unstable

 -- Fabian Greffrath <fabian@debian.org>  Tue, 18 Feb 2025 07:48:06 +0100

fonts-cantarell (0.303.1-3) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Add Build-Depends: python3-statmake and switch to variable font
    (Closes: #1095147)

  [ Fabian Greffrath ]
  * Explicitly build and install only the variable font
  * Update package description accordingly
  * Update my Debian packaging copyright
  * Upload to experimental

 -- Fabian Greffrath <fabian@debian.org>  Fri, 07 Feb 2025 10:41:50 +0100

fonts-cantarell (0.303.1-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Drop python3-distutils from Build-Depends (Closes: #1065860)

  [ Debian Janitor ]
  * Fix some issues reported by lintian
  * Remove an obsolete maintscript entry.
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bícha ]
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 16:36:16 -0400

fonts-cantarell (0.303.1-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Update project homepage

  [ Hideki Yamane ]
  * New upstream version 0.303.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * debian/control
    - Update standards version to 4.6.1, no changes needed.
    - Add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Jun 2022 17:19:03 +0900
