=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export PATH := $(PATH):/usr/libexec/afdko

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dfontsdir=/usr/share/fonts/opentype/cantarell \
		-Duseprebuilt=false \
		-Dbuildstatics=false \
		-Dbuildvf=true
