## fonts-cantarell 0.311

=== debian/changelog ===
fonts-cantarell (0.311-1) unstable; urgency=medium

  * Update debian/watch file to version 5, watch GNOME GitLab
    repository
  * New upstream version 0.311
  * Update Build-Depends: Remove pkgconf, appstream, psautohint,
    python3-statmake; replace afdko-bin by afdko, and fontmake by
    python3-fonttools, python3-ufo2ft and python3-ufolib2
  * Remove patches applied upstream, add new patch to not clean fonts
    until python3-uharfbuzz is available in Debian
  * Bump Standards-Version to 4.7.2
  * Remove redundant RRR: no
  * Update debian/copyright
  * Update, i.e. shorten package description
  * Run 'wrap-and-sort -ast'

 -- Fabian Greffrath <fabian@debian.org>  Wed, 07 Jan 2026 09:48:11 +0100
