=== debian/control ===
Source: fonts-cantarell
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
 Nicolas Spalinger <nicolas.spalinger@sil.org>,
 Fabian Greffrath <fabian@debian.org>,
 Jeremy Bícha <jbicha@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 afdko,
 meson,
 python3-fonttools,
 python3-ufo2ft,
 python3-ufolib2,
#python3-uharfbuzz,
Standards-Version: 4.7.2
Homepage: https://cantarell.gnome.org/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cantarell.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cantarell

Package: fonts-cantarell
Architecture: all
Multi-Arch: foreign
Depends:
 fontconfig,
 ${misc:Depends},
Description: sans serif font family designed for on-screen readability
 The Cantarell typeface family is a contemporary Humanist sans serif,
 and was used by the GNOME project for its user interface.
 .
 This package contains the variable font.
